### Name: homologHOMOLOG2AC
### Title: Tax identifier
### Aliases: homologHOMOLOG2AC


### ** Examples

     # Convert to a list
     xx <- as.list(homologHOMOLOG2AC)     
     if(length(xx) > 0){
         xx[1:5]
     }



